Subject: Re: Deposition - Sept 29
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 23 Sep 2015 12:21:29 -0400

I have not received anything about the exact time.  We do need to be there on Monday the 28th at 2:00 pm.  I will follow up to find out about Tuesday.
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Wednesday, September 23, 2015 12:18 PM
To: Michael B 
Subject: Re: Deposition - Sept 29

What time on the 29th?

On Thu, Sep 17, 2015 at 9:20 AM, Michael B <[email-masked]> wrote:

  Hello Joey.
  There is a deposition scheduled for September 29th and you need to be present.  They haven't told me what time yet but as soon as I find out I will let you know.  Dave Brake wants to meet with us on Monday 9/28 at 2:00 pm to go over some things for the deposition.
  Thank you,
  Michael B
  LLPS